html, body {
   margin: 0;
   padding:0
   }
body {
   font-family: arial,sans-serif;
   font-size: 90%;
   text-align: left
   }
div#contenitore_principale {
   position: relative;
   width: 1024px;
   height: auto;
   margin: 0 auto;
   background-color: #f4faf5;
   }

a img { /*nechci odkazové obrázky s rámečkem*/
   border: 0;
   }

h2 {
   color: #497389;
   }

div#testa {
   position: relative;
   top: 0;
   left: 0;
   width: 1024px;
   height: 166px;
   margin: 0 auto;
   background-color: #f4faf5;
   }

img#tubo_sopra {
   position:absolute;
   top: 0;
   left: 0;
   width: 1024px;
   height: 14px;
   }

div#testa img#palo_uno {
   position:absolute;
   top: 14px;
   left: 21px;
   width: 14px;
   height: 138px;
   }

div#testa img#palo_due {
   position:absolute;
   top: 14px;
   left: 176px;
   width: 14px;
   height: 138px;
   }
div#testa img#palo_tre {
   position:absolute;
   top: 14px;
   left: 834px;
   width: 14px;
   height: 138px;
   }
div#testa img#palo_quattro {
   position:absolute;
   top: 14px;
   left: 989px;
   width: 14px;
   height: 138px;
   }
div#testa img#tubo_sotto {
   position:absolute;
   top: 152px;
   left: 0px;
   width: 1024px;
   height: 14px;
   }
div#testa img#firma {
   position:absolute;
   top: 14px;
   left: 189px;
   }
div#testa img#striscia1 {
   position: absolute;
   top: 14px;
   left: 35px;
   }
div#testa img#striscia2 {
   position: absolute;
   top: 115px;
   left: 35px;
   }
div#testa img#striscia3 {
   position: absolute;
   top: 14px;
   left: 844px;
   }
div#testa img#striscia4 {
   position: absolute;
   top: 115px;
   left: 844px;
   }
div#testa img#nome_ceco {
   position: absolute;
   top: 51px;
   left: 35px;
   }
div#testa img#nome_inglese {
   position: absolute;
   top: 51px;
   left: 848px;
   }
div#testa img#indietro {
   position: absolute;
   top: 70px;
   left: 0px;
   }
div#testa img#avanti {
   position: absolute;
   top: 70px;
   left: 1004px;
   }

div#corpo {
   position: relative;
   width: 1024px;
   height: auto;
   margin: 0 auto;
   border: 5em;
   background-color: #f4faf5;
   color: #000;
   }

div#corpo div#menu_sinistra {
   position: relative;
   top: 0;
   left: 21px;
   width: 170px;
   height: auto;
   background-image: url(../skin_images/bcgr_menu.png);
   background-repeat: repeat-y;
   background-color: #aaffaa;
   }
div#corpo div#menu_destra {
   position: absolute;
   top: 0;
   left: 834px;
   width: 170px;
   height: auto;
   background-image: url(../skin_images/bcgr_menu.png);
   background-repeat: repeat-y;
   background-color: #ffaaff;
   }
div#menu_sinistra img#dita {
   position: relative;
   left: 0;
   bottom: 0;
   }
div#menu_destra img#dita_en {
   position: relative;
   left: 0;
   bottom: 0;
   }
div#menu_ceco {
   position: relative;
   top: 0;
   left: 14px;
   width: 141px;
   height: auto;
   background-color: #e9e9e9;
   }
div#menu_inglese {
   position: relative;
   top: 0;
   left: 14px;
   width: 141px;
   height: auto;
   background-color: #8a2a2e;
   }
div#corpo div#contenitore {
   position:absolute;
   top: 10px;
   left: 205px;
   width: 270px;
   height: auto;
   text-align: justify;
   }
img#foto1 {
   position:relative;
   left: 5px;
   bottom: -80px;
   z-index: 5;
   }
img#foto2 {
   position:relative;
   left: 5px;
   bottom: -35px;
   z-index: 5;
   }
img.centrovane {
   position: relative;
   left: 200px;
   margin: 0 auto;
   }
div#corpo div#contenitore2 {
   position:absolute;
   top: 10px;
   left: 530px;
   width: 285px;
   height: auto;
   text-align: justify;
   }

/*harmoniková menu */
.menuitem {
   width: 131px;
   height: 35px;
   padding-left: 10px;
   line-height: 30px;
   font-size: 15px;
   font-weight: 600;
   }
.itemcollapsed {
   cursor: url(../skin_images/cursor_giu.png), s-resize;
   border-bottom: 2px solid gray;
   }
.itemexpanded {
   cursor: url(../skin_images/cursor_su.png), n-resize;
   }
.solo {
   border-bottom: 2px solid gray;
   }
.mail {
   border-bottom: 2px solid gray;
   color: blue; /*?? je to <a */
   }
.menuitem a {
   color: black;
   text-decoration: none;
   }
.submenu a {
   font-size: 15px;
   text-decoration: none;
   line-height: 25px;
   }
.submenu a.primo {
   position: relative;
   left: -12px;
   font-size: 16px;
   font-weight: 600;
   }
.submenu ul {
   list-style: none;
   border-bottom: 2px solid gray;
   padding-bottom: 8px;
   }
.submenu li {
   position: relative;
   left: -20px;
   width: 130px;
   }
div#menu_inglese {
   color: white;
   }
div#menu_inglese a {
   color: white;
   }
div#menu_inglese .submenu ul {
   background-color: #e9e9e9;
   }
div#menu_inglese .submenu a {
   color: black;
   }

/* tabulky */
table.tb_stezne {
   table-layout: fixed;
   width: 760px;
   border-collapse: separate;
   border: 2px solid gray;
   border-spacing: 2px;
   font-size: 18px;
   text-align: center;
   }
table.tb_stezne thead {
   background-color: #8a2a2e;
   border: 2px solid gray;
   color: white;
   }
table.tb_stezne tbody {
   background-color: #497389;
   color: white;
   }
/* ramecky nad patickou */
div#box1 {
   position: relative;
   top: 0;
   width: 1024px;
   min-height: 142px;
   margin: 0 auto;
   background-color: #f4faf5;
   }
/* paticka */
div#piede {
   position: absolute;
   bottom: -1s0px;
   width: 1024px;
   height: auto;
   margin: 0 auto;
   background-color: #f4faf5;
   }
